Description

Hello!

Linux Mint 2013 "olivia" MATE 32-bit

Audacious 3.4.3

Need a job in automatic mode equalizer from the file WinAmpa 5.35Rus (Winamp.q2).

In the file saved settings equalizer more than 2,000 songs.

The problem is critical, I would be very happy if it will be solved.

Sincerely Yours, Vladimir

History

#1 - February 09, 2014 04:37 - John Lindgren

- Tracker changed from Bug to Feature

- Subject changed from import equalizer settings to import per-song equalizer settings from Winamp

#2 - January 24, 2015 06:32 - Anonymous

Audacious loads not all tags, in spite filled in Winamp (v.1 or v.2);

in the main window of the player group name and artist in the

Russian language will be displayed as (?????)

#3 - January 24, 2015 06:34 - Anonymous

Linux Mint 17 "Qiana" MATE 32-bit

Audacious 3.5.2

#4 - January 24, 2015 06:35 - Anonymous

In advance thank You for your work

#5 - November 14, 2015 14:34 - Anonymous

Audacious 3.7

#6 - March 07, 2016 15:47 - Anonymous

Audacious 3.7.1

#7 - December 07, 2016 19:59 - Anonymous

Audacious 3.8.1

#8 - December 07, 2016 23:53 - John Lindgren

- Status changed from New to Rejected
Audacious does not support per-song equalizer presets currently.
